首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
V2EX  ›  问与答

proxychains-ng 更新到 4.12 不能使用啦?

  •  
  •   Magician · 2017-01-12 12:08:27 +08:00 · 2370 次点击
    这是一个创建于 952 天前的主题,其中的信息可能已经有所发展或是发生改变。

    一直出现错误是什么鬼?

    ➜ ~ ss curl ip.cn [proxychains] config file found: /usr/local/Cellar/proxychains-ng/4.12/etc/proxychains.conf [proxychains] preloading /usr/local/Cellar/proxychains-ng/4.12/lib/libproxychains4.dylib [proxychains] DLL init: proxychains-ng 4.12 [proxychains] Strict chain ... 127.0.0.1:1080 ... ip.cn:80 <--socket error or timeout! curl: (7) Couldn't connect to server

    6 回复  |  直到 2017-01-12 18:05:27 +08:00
        1
    zer   2017-01-12 12:26:41 +08:00
    每次更新会覆盖配置文件
        2
    Magician   2017-01-12 12:37:33 +08:00
    @zer 已修改过配置文件了
        3
    goodbest   2017-01-12 12:49:52 +08:00
    我也是 brew 的 4.12 ,没问题。
    你看看是不是哪里配置错了吧。
        4
    Magician   2017-01-12 13:02:24 +08:00
    @goodbest 找到原因了 两个 ss 客户端 冲突了
        5
    masterqing   2017-01-12 13:14:16 +08:00
    用这个都把 SIP 关掉了吧
        6
    Showfom   2017-01-12 18:05:27 +08:00 via iPhone
    @masterqing 嗯不关掉用不了
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   3950 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 19ms · UTC 02:54 · PVG 10:54 · LAX 19:54 · JFK 22:54
    ♥ Do have faith in what you're doing.